Subject: Fluoride and Teeth

From: [email-masked] (LYNN KRUSZEWSKI)
Date: 12 Aug 1995 08:53:33 GMT

I just got my first cavity this year.  I was exposed to well water that
was very high in fluoride as a child, which I credit for staving off
cavities until this, my 25th year of life.  It made nasty brown stains 
on my teeth, but that is better than cavities.  Also, things like stress
and ill-health can have a lot to do with who gets a cavity.  I attribute
my cavities to both. -The Resident Patient-